@import './variables.css?v=1';
@import './globals.css?v=1';
@import './templates/0.base.header.css?v=3';
@import './templates/0.base.footer.css?v=1';
@import './templates/1000.base.center.css?v=001';
@import './templates/0.article.center.css?v=4';
@import './templates/0.article.right.css?v=1';
@import './templates/0.articles.center.css?v=1';
@import './templates/2350.article.center.css?v=1';
@import './templates/0.sections.center.css?v=1';
@import './templates/2348.base.center.css?v=1';
@import './blocks/auth.css?v=1';
@import './blocks/top.css?v=1';
@import './blocks/persons.css?v=1';
@import './blocks/block_box.css?v=1';
@import './blocks/block_box_tn.css?v=1';
@import './blocks/block_box_vac.css?v=1';
@import './blocks/events.css?v=1';
@import './blocks/block_box_media.css?v=1';
@import './blocks/block_box_mag.css?v=1';
@import './blocks/right_more.css?v=1';
@import './blocks/similar_arts.css?v=1';
@import './blocks/inline_article_short.css?v=1';
@import './blocks/catalog.css?v=1';
@import './blocks/comments.css?v=1';
@import './blocks/videos.css?v=1';
@import './blocks/slideshow.css?v=1';
@import './blocks/article_media.css?v=1';
@import './blocks/block_vac.css?v=1';
@import './blocks/inline_article.css?v=1';
@import './blocks/soc_modal.css?v=1';

.wrapper {
}

.sticky-wrapper {
  z-index: 90;
  position: relative;
}

.chapter {
  font-size: 14px;
  font-weight: 300;
  text-transform: uppercase;
  color: var(--color-chapter);
  font-family: 'Noto Sans', sans-serif;
  margin: 0 0 15px 0;
  background: var(--color-grey-light);
  display: inline-block;
}

.auth {
  font-size: 10px;
  font-family: 'Noto Sans', sans-serif;
  color: var(--color-lighter);
}
.auth .authorName {
  color: var(--color-medium);
  font-weight: bold;
}

.auth .authorName:before {
  color: var(--color-lighter);
  content: '. ';
}

.hr {
  height: 5px;
  margin: 1.5rem 0;
  border-top: 1px solid var(--color-border);
  border-bottom: 1px solid var(--color-border);
}
.hr.line {
  height: 0;
  border-bottom: none;
}

.hr.small {
  margin: 1rem 0;
}

.icons {
  display: inline-block;
  padding: 0 !important;
  margin: 0 !important;
}
.icons i {
  display: inline-block;
  height: 11px;
  padding: 0 !important;
  margin: 0 0 -2px 3px !important;
  border-radius: 3px;
}
.icons i.article {
  background: url(../img/ico_article.png) no-repeat;
  width: 33px;
}
.icons i.iv {
  background: url(../img/ico_iv.png) no-repeat;
  width: 46px;
}
.icons i.news {
  background: url(../img/ico_news.png) no-repeat;
  width: 39px;
}
.icons i.ss {
  background: url(../img/ico_ss.png) no-repeat;
  width: 46px;
}
.icons i.video {
  background: url(../img/ico_video.png) no-repeat;
  width: 30px;
}
.icons i.wp {
  background: url(../img/ico_wp.png) no-repeat;
  width: 51px;
}
.icons i.new {
  background: url(../img/ico_new.png) no-repeat;
  width: 23px;
}
.icons i.en {
  background: url(../img/ico_en.png) no-repeat #ffffff;
  width: 16px;
}
.icons i.hurry {
  background: url(../img/ico_sr.png) no-repeat;
  width: 34px;
}
.icons i.press {
  background: url(../img/ico_pr.png) no-repeat;
  width: 55px;
}
.icons i.blog {
  background: url(../img/ico_blog.png) no-repeat;
  width: 25px;
  float: none !important;
}
.icons i.review {
  background: url(../img/ico_ob.png) no-repeat;
  width: 29px;
}
.icons i.txt {
  font-style: normal;
  font-size: 14px;
  color: #999;
}
.icons i.txt a {
  color: #999;
  text-decoration: none;
}
.icons.for_author {
  display: inline;
}
.icons.for_author i {
  display: inline;
}

.mediaHolder {
  margin: 2rem auto;
  padding-top: 2rem;
}

ul.lenta {
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 0.8rem;
}

ul.lenta li {
  padding-left: 2rem;
  position: relative;
  font-weight: bold;
}

ul.lenta li:before {
  position: absolute;
  left: 0;
  top: 0;
  content: '—';
}

ul.lenta li + li {
  margin-top: 1rem;
}

.soc-net {
  position: relative;
  height: 40px;
  margin-top: 2rem;
  display: flex;
}
.soc-net .stf_hold {
  position: absolute;
  left: 0;
  top: 40px;
  padding: 20px;
  background: #f8f8f8;
  box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.2);
}
.soc-net a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;

  color: #fff;
  border-radius: 3px;
  margin-left: 5px;
  background-color: var(--color-chapter);
}
.soc-net a:hover {
  opacity: 0.8;
}
.soc-net a:first-child {
  margin-left: 0;
}

.section {
  font-weight: bold;
  font-size: 14px;
  color: var(--color-blue-hover);
  text-transform: uppercase;
  font-family: 'Noto Sans', sans-serif;
  margin-bottom: 15px;
  padding-bottom: 10px;
  border-bottom: 2px solid var(--color-border);
}
@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}
